.nowrapping {
	white-space: nowrap;
}

table.report {
	width: 100%;
}

table.report tr th {
	background-color: #cccccc;
}

table.report tr {
	
}

table.report tr td {
	
	
}

body {
	font-size: 16px;
	color: #333333;
}

table {

}

th {
	font-weight: bold;
	color: #111111;
	background-color: #eeeeee;
}